[<text>
<title>hughes &lt;gmh&gt;, raytheon &lt;rtn&gt; to seek navy work</title>
<dateline>    canoga park, calif., march 31 - </dateline>general motors corp's &lt;gm&gt;
hughes aircraft co subsidiary and raytheon co said they formed
a joint-venture partnership to compete for the u.s. navy's
advanced air-to-air missile program.
    the two contractors said their teaming is in response to
the navy's march 20 request for proposals for the
demonstration-validation phase of the program that called for
contractor teaming.
    the hughes-raytheon partnership is called h and r co.
    the hughes-raytheon statement said mcdonnell douglas corp's
&lt;md&gt; mcdonnell douglas astronautics co subsidiary will be the
principal subcontractor to the partnership and will be
responsible for the missile airframe design and propulsion.
    under the partnership, it said, raytheon and hughes will
have equal responsibility for defining the overall missile
system design and development.
    raytheon will have responsibility for the design of the
radar guidance sybsystem and target detection device.
    while hughes will be responsible for overall guidance and
missile integration, both companies will assume key roles in
the integration of the overall missile with the navy's many
aircraft and weapons systems, the statement said.
 reuter
</text>]